日本のローカルSEO (MEO) ガイドを公開しました。

2015-12-26

Joomla

Joomlaに深刻な脆弱性!アップデートは必須です

ここ数日間で、Joomlaの脆弱性をついた攻撃がめちゃくちゃ増えています。 Joomla 3.4.6以前のバージョンを使っている方は、軒並みやられています。 脆弱性が未修正の「Joomla!」狙う攻撃が増加 - 1日あたり1万6...
2017.09.07
タイトルとURLをコピーしました